Bug 470352 - http://fedoraproject.org/wiki/Docs/Beats/Feedback refers to missing admonition
Summary: http://fedoraproject.org/wiki/Docs/Beats/Feedback refers to missing admonition
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2008-11-06 19:58 UTC by Bill Nottingham
Modified: 2014-03-17 03:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-07 02:23:23 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2008-11-06 19:58:16 UTC
Provide details here.  Do not change the blocking bug.

The bug reporting section says:

...
Fill out a bug request using this template: http://tinyurl.com/nej3u - This link is ONLY for feedback on the release notes themselves. Refer to the admonition above for details. 
...

Yet, there doesn't appear to be an admonition on that page. (Also, admonition seems an inappropriate word if we're targeting non-native speakers, but that's just a quibble.)

Comment 1 Karsten Wade 2008-11-07 02:23:23 UTC
It actually is pointing at another section; solved with an <xref> in the XML.


Note You need to log in before you can comment on or make changes to this bug.